Activity log for bug #28523

Date Who What changed Old value New value Message
2006-01-14 09:17:01 atie bug added bug
2006-01-14 12:14:10 Stuart Bishop bug added subscriber Jeff Waugh
2006-01-14 12:28:43 Christian Reis malone: status Unconfirmed Fix Released
2006-01-14 12:28:43 Christian Reis malone: assignee jdub
2006-01-14 12:28:43 Christian Reis malone: statusexplanation Jeff is said to have fixed this already.
2006-01-17 16:55:00 atie malone: status Fix Released In Progress
2006-01-19 19:39:27 Christian Reis malone: status In Progress Fix Released